site_name: Parlez Mandarin avec 500 caractères

pages:
  - Home: index.md
  - Page de couverture: 1.md
  - Page I: 2.md
  - Préface en mandarin: 3.md
  - Préface en français: 4.md
  - Table des matières: 5.md
  - Leçon 1: 6.md
  - Leçon 2: 7.md
  - Leçon 3: 8.md
  - Leçon 4: 9.md
  - Leçon 5: 11.md
  - Leçon 6: 12.md
  - Leçon 7: 13.md
  - Leçon 8: 14.md
  - Leçon 9: 15.md
  - Leçon 10: 16.md
  - Leçon 11: 17.md
  - Leçon 12: 18.md
  - Leçon 13: 19.md
  - Leçon 14: 20.md
  - Leçon 15: 21.md
  - Leçon 16: 22.md
  - Leçon 17: 23.md
  - Leçon 18: 24.md
  - Leçon 19: 25.md
  - Leçon 20: 26.md
  - Leçon 21: 27.md
  - Leçon 22: 28.md
  - Leçon 23: 29.md
  - Leçon 24: 30.md
  - Leçon 25: 31.md
  - Leçon 26: 30.md
  - Leçon 27: 32.md
  - Leçon 28: 33.md
  - Leçon 29: 34.md
  - Leçon 30: 35.md
  - Leçon 31: 36.md
  - Leçon 32: 37.md
  - Vocabulaire: 38.md


theme: readthedocs
